@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Didot-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Didot-Regular";
  src: local("Didot-Regular");
}
/* @FONTWARNING[{"type": "restricted", "family": "Great Vibes-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
    font-family: "Great Vibes";
    src: url("GreatVibes-Regular.ttf") format("opentype");
  }
/* @FONTWARNING[{"type": "restricted", "family": "Honoka Shin Mincho-Light", "weight": "300", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
    font-family: "Honoka";
    src: url("Honoka_Shin_Mincho_L.otf") format("opentype");
  }
/* @FONTWARNING[{"type": "restricted", "family": "Inter-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Inter-Regular";
  src: local("Inter-Regular");
}
